#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-ETbTKtGOl6r1SjhwTvqzg4
key:                  http-conduit-2.3.9.1-ETbTKtGOl6r1SjhwTvqzg4
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  840ad637f31999347ca434097edcf73b
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-ETbTKtGOl6r1SjhwTvqzg4
depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
    attoparsec-0.14.4-G298qJHRQRHDUL2EvWnXPT
    attoparsec-aeson-2.1.0.0-J0HI0RYKtCP1645MdkGFeh base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-9SqXetAfWGYJabroIhBD3l
    conduit-extra-1.3.6-Feeezn7nAsf7W2jEFkEAsG
    http-client-0.7.17-6zOJRIBmDjJ22E82G5bQFL
    http-client-tls-0.3.6.3-Eqa29fIyxoICug6bGmqmNn
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE mtl-2.2.2
    resourcet-1.2.6-50kllxSg6H31YO14xIeLSy transformers-0.5.6.2
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

